﻿.main-color{color:#66B32E}
.secondary-color{color:#424242}
.btn-primary{background-color:#66B32E;border-color:#66B32E;}
.btn-primary:hover{background-color:#424242;border-color:#424242;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#66B32E}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{color:#66B32E}
.navbar-default .navbar-toggle .icon-bar {background-color: #66B32E;}
.div-h1{background-color:#66B32E}
.section-static a{color:#66B32E;}
.section-breadcramp .breadcrumb a:hover{color:#66B32E;}
.sb h3{color: #66B32E;}
.sb h3:after{background-color:#66B32E;}
footer{background-color:#66B32E}
.form-control:focus{border-color:#66B32E; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(101,161,1,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(101,161,1,.6);}
.section-evidenza h3{color:#66B32E;}
.section-evidenza .annuncio .s-annuncio .dati .titolo{color:#66B32E;}
.div-contatti-scrivici h3,.section-contatti .div-contatti-dati h2{color:#66B32E;}
.section-contatti .div-contatti-dati .dato  .valori:after{background-color: #66B32E;}
.section-contatti .div-contatti-dati .dato .icon-contatto i{color: #66B32E;}
footer .footer2{background-color:#424242}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {background-color: #66B32E;border-color: #66B32E;}
.pagination > li > a, .pagination > li > span {color: #66B32E;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {color: #66B32E;}
.section-ricerca-annunci .annuncio .div-venaff .scritta{}
.section-scheda h1{color: #66B32E;}
.section-scheda .div-widget .titolo-interno{color: #66B32E;}
.section-scheda .div-widget.div-widget-with-link a{}
.section-scheda .div-widget.div-widget-with-link a:hover{color: #66B32E;}
.section-evidenza h3:after{background-color: #66B32E;}

/*lorenzo*/
.navbar-brand>img{height:100px;}

.banner-home img{z-index: 2;position: absolute;bottom: 70px;right:0;}

.section-ricerca-home .input-group-addon {top: 23px;}
.section-ricerca-home .ricerca select{padding-top:6px;}

.section-benvenuto-2 .paan-simbolo{max-height:100px;}
.section-benvenuto-2 .paan-titolo{font-weight:bold;margin-bottom:5px;font-size: 15px;}
.section-benvenuto-2 .table>tbody>tr>td{border:none;}

footer .colonna{font-size:15px;}
footer .colonna:before {display:none;}
footer .colonna .colonna-titolo {font-size: 20px;text-transform: uppercase;}

@media (min-width:992px) {
	.section-benvenuto-2 .fotona {height: 950px;}
}
@media (max-width:991px) {
	.banner-home img{display:none;}
	.section-benvenuto-2 .td-icona{width:45px;}
	footer .colonna{margin-bottom:30px;}
}